uuid: b88ada11-07cf-40a9-a019-7341667a8433
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_dealer_email
field_name: field_dealer_email
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
